@charset "UTF-8";

/* Large Desktop */
@media (min-width: 1200px) {

	
}

/* iPad Landscape and Small Desktop */
@media (min-width: 980px) and (max-width: 1199px) {

	body { font-size: 15px; line-height: 1.6em; }
	#menu { top: 28px; }
	#menu img { width: 28px; }
	#menu_list li { font-size: 32px; }
	.carousel-thumbs .carousel-indicators li img { width: 125px; height: auto; }
	
	/* Arrows Slides */
	.fp-controlArrow { padding: 1em; opacity: 1 !important; }

}

/* iPad Portrait */
@media (min-width: 768px) and (max-width: 979px) {

	body { font-size: 15px; line-height: 1.55em; }
	#menu { top: 28px; }
	#menu img { width: 28px; }
	#menu_list li { font-size: 34px; }
	.carousel-thumbs .carousel-indicators li img { width: 116px; height: auto; }
	
	/* Arrows Slides */
	.fp-controlArrow { display: none !important; }
	
}

/* Mobile */
@media (max-width: 767px) {
	
	body { font-size: 14px; line-height: 1.5em; }
	
	h1 { font-size: 24px; }
	h2 { font-size: 21px; }
	
	/* Header */
	#logo { left: 15px; }
	#logo img { width: 140px; height: auto; }
	#menu { top: 20px; right: 15px; }
	#menu img { width: 24px; height: auto; }
	#menu_list li { font-size: 18px; line-height: 1.1; }
	#nav-footer { bottom: 15px; }
	
	/* Arrows Slides */
	.fp-controlArrow { display: none !important; }
		
	/* Navigation - Dots */
	.fp-slidesNav { left: 13px !important; }
	.fp-slidesNav ul li { margin: 0 4px 0 0; }
	.fp-slidesNav ul li,
	.fp-slidesNav ul li a.active span,
	.fp-slidesNav ul li:hover a.active span,
	.fp-slidesNav ul li a span,
	.fp-slidesNav ul li:hover a span { width: 12px; }
	
	#fp-nav.right { right: 13px; }
	#fp-nav ul li { margin: 0 0 4px 0; }
	#fp-nav ul li,
	#fp-nav ul li a.active span,
	#fp-nav ul li:hover a.active span,
	#fp-nav ul li a span,
	#fp-nav ul li:hover a span { height: 12px; }
	
	/* Sections */
	.section-dark .content-inner { padding: 30px; }
	
	/* Modals */
	.modal { background: rgba(0,0,0,0.9); }
	
	/* Modals */
	.mouse { bottom: 30px; }
	.mouse img { height: 44px; }

}